
/* glyphListSearchMenu */
"3133.title" = "glyphListSearchMenu";

/* Name */
"3134.title" = "Název";

/* Unicode */
"3135.title" = "Unicode";

/* xx glyphs */
"3162.title" = "xx glyphs";

/* NameColumn */
"3253.headerCell.title" = "NameColumn";

/* Window */
"4322.title" = "Okno";

/* contains */
"4332.title" = "obsahuje";

/* begins with */
"4333.title" = "začíná na";

/* ends with */
"4334.title" = "končí na";

/* is */
"4335.title" = "je";

/* is not */
"4336.title" = "není";

/* of the following are true */
"4342.title" = "z následujících platí";

/* Any */
"4343.title" = "Jakékoliv";

/* All */
"4344.title" = "Vše";

/* OK */
"4346.title" = "OK";

/* in */
"4347.title" = "v";

/* Glyph Name */
"4350.title" = "Název znaku";

/* Item */
"4417.title" = "Item";

/* Edit Filter */
"4418.title" = "Upravit filtr";

/* Add Smart Filter */
"4427.title" = "Přidat vlastní filtr";

/* Cancel */
"4437.title" = "Zrušit";

/* Name */
"4451.title" = "Název";

/* Add List Filter */
"4453.title" = "Přidat filtr seznamu";

/* Remove Filter */
"4454.title" = "Odstranit filtr";

/* Filter */
"4458.label" = "Filtry";

/* List */
"4460.label" = "Seznam";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5198.ibShadowedDisplayPattern" = "%{value1}@ označeno %{value2}@/%{value3}@ znaků";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5199.ibShadowedDisplayPattern" = "%{value1}@ označeno %{value2}@/%{value3}@ znaků";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5200.ibShadowedDisplayPattern" = "%{value1}@ označeno %{value2}@/%{value3}@ znaků";

/* is */
"5210.title" = "je";

/* Count of Paths */
"5214.title" = "Počet cest";

/* is less than */
"5215.title" = "je menší než";

/* is greater than */
"5216.title" = "je větší než";

/* left group */
"5415.title" = "levá třída";

/* right group */
"5417.title" = "pravá třída";

/* export */
"5418.title" = "export";

/* Unicode */
"5422.title" = "Unicode";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "Název znaku";

/* - */
"5441.ibShadowedIsNilPlaceholder" = "-";

/*   */
"5441.ibShadowedNoSelectionPlaceholder" = " ";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "(prázdné)";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Add Folder */
"5q4-BW-54A.title" = "Přidat složku";

/* None */
"DsV-SZ-ceE.title" = "Žádný";

/* LSB */
"QMS-qO-LNY.ibShadowedNoSelectionPlaceholder" = "Levý sidebearing";

/* Width */
"SYY-ez-Qyy.ibShadowedNoSelectionPlaceholder" = "Šířka";

/* RSB */
"lNE-Kz-zCO.ibShadowedNoSelectionPlaceholder" = "RSB";

/* Visual View */
"r5m-w6-Nfs.ibExternalAccessibilityDescription" = "Visual View";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "(prázdné)";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Kerning */
"skW-is-41h.title" = "Vyrovnání párů";

/* matches */
"zby-zB-d5Z.title" = "shody";
